LauncherFenix 5.2 + Nueva Web

Luego de mucho tiempo de trabajo ya está disponible la nueva actualización del launcher para Minecraft, enfocada mayormente en la página web y su comunicación con el launcher.

Esta actualización trae una página web totalmente re-codificada y optimizada, con un nuevo sistema de interacción con el launcher y con algunas opciones nuevas que podrán ver a continuación:

CAMBIOS EN EL LAUNCHER

+ Sistema de texturas completamente nuevo y mejorado.
+ Advertencia en la sección de mods cuando el MinecraftForge está desactivado.
+ Detección automática del tipo de skin cargado.
+ Se añadió el modelo de skin delgado (slim).
+ Compatibilidad con la nueva página web.
+ Las skins ahora se publican en la galería de la web.
+ MinecraftForge actualizado a la última versión.
– Se solucionaron errores surgidos en la versión 5.0.
– Corrección de errores menores.

CAMBIOS EN LA WEB

+ Sección noticias actualizada.
+ Ahora los usuarios tienen a la vista el avatar de su skin actual.
+ Las skins se publican automáticamente en la galería por lo que se actualiza continuamente.
+ Cada usuario cuenta con un perfil desde el que podrán ver sus texturas y modificar sus datos de acceso.
+ Las skins y las capas ahora se muestran en un modelo 3D interactivo.
+ Se optimizó el rendimiento de la página en un 60%.
+ Nuevo CHAT social en el que podrán conversar con otros usuarios (BETA).
+ Gran cantidad de cambios estéticos.

Visita el nuevo chat social haciendo Click Aquí.

Si todavía no tienes el launcher para minecraft «LauncherFenix», no esperes más y descargalo totalmente gratis desde la sección Descargas de esta misma web, y si ya lo tienes, no te preocupes, la actualización se aplicará automáticamente.

Compártelo
801 Comentarios
  1. Avatar Stevemasisoxd99 @Steve

    AYUDAAAAAAAAAA NO PUEDO DESCARGARLO

  2. Avatar toreshypzzzdl676 @toreshy

    la concha de su madre como garcha pongo en español el puto juego, no me deja cambiarlo a ningun puto y desgraciado idioma puta mierda del hijo de puta que creo esta verga de mierda garcha estupida

    • Avatar 42tvProPlayer42tvProPlayer @42tvProPlayer

      bueno para pelotudo de recontra mierda y hijo de tu chingada madre

    • Avatar 42tvProPlayer42tvProPlayer @42tvProPlayer

      y puto

    • Avatar 42tvProPlayer42tvProPlayer @42tvProPlayer

      a perdon tambien

    • Avatar 42tvProPlayer42tvProPlayer @42tvProPlayer

      pero vos sos un hijo de recontra mierda hijo de puta y cogedor

    • Avatar 42tvProPlayer42tvProPlayer @42tvProPlayer

      pero a mi tampoco me deja cambiar de idioma la concha de la lora

    • Avatar 42tvProPlayer42tvProPlayer @42tvProPlayer

      pero igual sos un puto puto puto puto puto

  3. Avatar Stevefranxyk @Steve

    NUEVA MODALIDAD BOXPVP ENTREN GOGO!!!!!!!!!!!! IP ———> mc.srolemine.com
    Aqui les dejo un servidor de MC muy bueno, mas de 300 users online, compatible con 1.7.x hasta 1.20,
    tiene modalidades de todas las versiones, BoxPvP, survival 1.8 , survival vanilla 1.20, skyblock, skywars, hcf, cubecore, Destruye el nexo,
    escapa de la bestia, creativo 1.20, etc todos los modos de juego la ip es: mc.srolemine.com <——————————-
    Tambien compatible con Minecraft Bedrock IP: mc.srolemine.com puerto 19132
    https://discord.gg/ugZ36kK
    6769

  4. Avatar Test001Test001 @Test001

    🔒 WARNING: SYSTEM COMPROMISE ALERT 🔒

    Greetings,
    This is a notification from an anonymous source who has discovered vulnerabilities in your website’s current setup. Our scanning mechanisms have detected an alarming number of security weaknesses that could potentially lead to severe data breaches and unauthorized access.

    The following components and services are in a concerning state of abandonment:
    – Cloudflare: Inadequate configuration could expose your server to DDoS attacks.
    – Google AdSense: Outdated integration could lead to malicious ads injection.
    – Google Analytics UA: Unpatched version might leak sensitive user data.
    – Google Font API: Unsupported version could facilitate cross-site scripting attacks.
    – HTTP/3: Improper setup might result in a breach of secure communication.
    – jQuery & jQuery Migrate 3.3.2: These versions contain known vulnerabilities.
    – MetaSlider: Unmaintained plugin could be exploited for unauthorized access.
    – MySQL: Unpatched version might allow SQL injection attacks.
    – PayPal: Unsupported integration could lead to financial data leaks.
    – PHP 7.3.25: Outdated PHP version is susceptible to various exploits.
    – WordPress 5.7.2: Unpatched installations are targets for various attacks.

    Additionally, your system seems to be exposed to several critical Common Vulnerabilities and Exposures (CVEs):
    – CVE-2022-37454, CVE-2017-8923, CVE-2021-44223, CVE-2021-21703, CVE-2022-31629, CVE-2022-21663, CVE-2022-21664, CVE-2023-2745, CVE-2022-43497, CVE-2022-31628.

    Furthermore, it has come to our attention that a suspicious executable and Java archive are present on your system:
    [01/71] LauncherFenix-Minecraft-v7.exe – Detected as potential malware by Bkav Pro (W32.AIDetectMalware).
    [00/62] LauncherFenix-Minecraft-v7.jar

    If these vulnerabilities are not addressed immediately, your website could fall victim to cyberattacks, data theft, and other malicious activities. It’s crucial to take immediate action to update and secure all components, eliminate vulnerabilities, and perform a comprehensive security audit.
    We strongly advise you to engage a skilled cybersecurity professional to conduct a thorough review of your website’s security and to initiate the necessary remediation measures. Remember, neglecting these warnings could have severe consequences for your online presence and your users’ privacy.
    1694788164

  5. Avatar Test001Test001 @Test001

    🔒 WARNING: SYSTEM COMPROMISE ALERT 🔒

    Greetings,
    This is a notification from an anonymous source who has discovered vulnerabilities in your website’s current setup. Our scanning mechanisms have detected an alarming number of security weaknesses that could potentially lead to severe data breaches and unauthorized access.

    The following components and services are in a concerning state of abandonment:
    – Cloudflare: Inadequate configuration could expose your server to DDoS attacks.
    – Google AdSense: Outdated integration could lead to malicious ads injection.
    – Google Analytics UA: Unpatched version might leak sensitive user data.
    – Google Font API: Unsupported version could facilitate cross-site scripting attacks.
    – HTTP/3: Improper setup might result in a breach of secure communication.
    – jQuery & jQuery Migrate 3.3.2: These versions contain known vulnerabilities.
    – MetaSlider: Unmaintained plugin could be exploited for unauthorized access.
    – MySQL: Unpatched version might allow SQL injection attacks.
    – PayPal: Unsupported integration could lead to financial data leaks.
    – PHP 7.3.25: Outdated PHP version is susceptible to various exploits.
    – WordPress 5.7.2: Unpatched installations are targets for various attacks.

    Additionally, your system seems to be exposed to several critical Common Vulnerabilities and Exposures (CVEs):
    – CVE-2022-37454, CVE-2017-8923, CVE-2021-44223, CVE-2021-21703, CVE-2022-31629, CVE-2022-21663, CVE-2022-21664, CVE-2023-2745, CVE-2022-43497, CVE-2022-31628.

    Furthermore, it has come to our attention that a suspicious executable and Java archive are present on your system:
    [01/71] LauncherFenix-Minecraft-v7.exe – Detected as potential malware by Bkav Pro (W32.AIDetectMalware).
    [00/62] LauncherFenix-Minecraft-v7.jar

    If these vulnerabilities are not addressed immediately, your website could fall victim to cyberattacks, data theft, and other malicious activities. It’s crucial to take immediate action to update and secure all components, eliminate vulnerabilities, and perform a comprehensive security audit.
    We strongly advise you to engage a skilled cybersecurity professional to conduct a thorough review of your website’s security and to initiate the necessary remediation measures. Remember, neglecting these warnings could have severe consequences for your online presence and your users’ privacy.
    1694788518

  6. Avatar MiIIieMiIIie @MiIIie

    ayudaaaaaaaaaaaaaaa como mrd me cambio la skin

    • Avatar LushitoSLushitoS @LushitoS

      ya no se puede el launcher esta obsoleto ptmr xd

    • Avatar MiIIieMiIIie @MiIIie

      oyee no me deja jugar minecraft como mrd le ago

  7. Avatar LushitoSLushitoS @LushitoS

    ## NUEVO VIDEO HOY
    **Quieres que mas gente entre a tu servidor ? pues no se diga mas aca hay un top de los mejores plugins para tu servidor y sea unico entre los demas ** https://www.youtube.com/watch?v=xWIhTGmCGMM

    1232

  8. Avatar JuanitoPatitoJuanitoPatito @JuanitoPatito

    buenos dias caballeros

  9. Avatar lucas77prolucas77pro @lucas77pro

    Nueva Network: EmpyreaHost

    ¡Descubre el emocionante mundo de EmpyreaHost!

    Modalidades disponibles:
    – Survival: Sobrevive en un mundo lleno de desafíos y aventuras junto a tus amigos.

    – Skywars: Lucha en las alturas en emocionantes batallas PvP.

    – Paintball: Demuestra tu habilidad en frenéticos combates de pintura.

    – BoxPVP: Enfrenta a tus oponentes en combates a muerte en una arena de boxeo improvisada.

    – SquidGame (próximamente): Prepárate para participar en juegos inspirados en la famosa serie de Netflix.

    ¿Necesitas amigos para jugar?

    ¡Aquí encontrarás una comunidad de jugadores dispuestos a luchar, construir y divertirse contigo!

    ¿Qué estás esperando? ¡Únete ahora!

    Versión Java:
    Nombre: (Elige el que más te guste)
    IP: mc.empyreahost.org

    Versión Bedrock:
    Nombre: (Elige el que más te guste)
    IP: mc.empyreahost.org
    Puerto: 25565

    No olvides unirte a nuestro servidor de Discord para estar al tanto de todas las novedades:

    https://discord.gg/3g6yCn4kK5

  10. Avatar TheXpideyXDTheXpideyXD @TheXpideyXD

    Gente, no me deja jugar online, me pide que debo hacer algo con mi configuración de mi cuenta de Microsoft, ayuda porfa

Deja una respuesta